Subject: Source materials for Neural Networks

From: BILL WELSH <[email-masked]>
Date: Thu, 22 Dec 1994 11:37:33 -0500 (CDT)

Dear Colleagues,

Soon I will be teaching a course on Applications of Chemometrics and 
Neural Networks in Chemistry at the graduate and upper-level undergraduate 
level.  I would appreciate receiving your input on good source materials 
for teaching it, such as (i) books, (ii) review article, (iii) software 
(free or commercial), and (iv) lecture material.  I am particularly 
interested in audio/visual materials for presenting lectures on neural 
nets and chemometrics.  I would like to hear of any source (e.g., company, 
organization, WWW source) that might provide/sell audio/visual presentation 
materials for lectures on any aspect of these topics.

Thanks, and best wishes to all during the holday season.

Bill Welsh
Dept. of Chemistry
Univ. of Missouri-St. Louis